---
name: Ryan O'Nell
locality:
country: Remote
role: <a href="/job-families/sales/vp-of-commercial-sales/">VP of Commercial Sales</a>
reports_to: mike-mcbride
picture: ryanonell.jpeg
twitter: RyanONell2
gitlab: ronell
departments:
- Sales
- Commercial Sales
story: 'I believe the sales process should help the customer make an efficient decision
  that leads to their team producing amazing results. Most salespeople agree, however
  many companies do not build products or processes that support this belief.

'
